VASP (sur OLYMPE)
Article mis en ligne le 11 juillet 2018
dernière modification le 16 juillet 2018
logo imprimer

Version installée sur OLYMPE :
- version 5.4.4 (avec les dernier patch disponibles en juin 2018)


Seuls les utilisateurs ayant une licence VASP peuvent utiliser VASP sur le Supercalculateur OLYMPE.


  • Intel MPI : Binaires de la version 5.4.4 compilés avec la version par défaut sur OLYMPE d’Intel MPI sont disponibles :

    les binaires :

    Dans l’environnement d’exécution de ce binaire, doivent figurer les modules par défaut intel (compilateur librairies) et Intel MPI :

    Vous trouverez également des exemples de script de soumission et les Makefiles utilisés pour la compilation de cette version ici :

  • OpenMPI : Binaires de la version 5.4.4 compilés avec les compilateurs Intel par défaut sur OLYMPE et la librairie OpenMPI :

    les binaires :

    Dans l’environnement d’exécution de ce binaire, doivent figurer les modules par défaut intel (compilateur librairies) et OpenMPI :




Site réalisé sous SPIP
avec le squelette ESCAL-V3
Version : 3.87.86
Version Escal-V4 disponible pour SPIP3.2 Hébergeur : INP Toulouse